.modal a {color: #771c01}

.close:not(:disabled):not(.disabled) {cursor: pointer}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}

body #tipModal .modal-header .close, html body #tipModal .modal-header .close:hover {
    float: right !important;
    font-size: 1.5rem !important;
    font-weight: 700 !important;
    line-height: 1 !important;
    color: #000 !important;
    text-shadow: 0 1px 0 #fff !important;
    opacity: .5 !important;
    display: block !important;
    width: 5px !important;
    height: 5px !important;
    border: none !important;
    background: none !important;
}

#availableDrones tr:nth-child(even) {background: #f9f9f9}
#availableDrones td {padding: 10px}